@media(min-width: 1280px) {
     .container {
         width: 1200px;
    }
}
 @media(max-width: 1920px) {
     .banner p {
         font-size: 20px;
    }
    .bookform-btn {
	    width: 170px;
	    padding-left: 13px;
	}
}
 @media(max-width: 1800px) {
     .banner {
        background-position: bottom -10px center;
    }
    .logo{top: 40px;}
	.logo img {
         max-width: 160px;
    }
}
 @media(max-width: 1480px) {
     .banner {
         min-height: 515px;
    }
     .logo img {
         max-width: 165px;
    }
     .logo {
         top: 48px;
    }
     .testimonial-page .testimonial-in {
         max-width: 1365px;
         margin-bottom: 50px;
    }
     .testimonial-page .testimonial-img {
         -ms-flex-preferred-size: 49%;
         flex-basis: 49%;
         width: 49%;
    }
     .testimonial-page .testimonial-cont {
         -ms-flex-preferred-size: 46%;
         flex-basis: 46%;
         width: 46%;
         padding: 55px 0 50px;
    }
     .test-img {
         height: 400px;
    }
     .banner-conent {
         max-width: 540px;
         padding: 23px 29px 30px;
         margin-top: 30px;
    }
}
 @media(max-width: 1440px) {
     .banner {
         min-height: 505px;
         background-position: center center;
    }
     
     .logo {
         top: 45px;
    }
     .banner-ancher a {
         padding: 6px 30px;
         font-size: 18px;
    }
     .banner h2 {
         font-size: 40px;
    }
    .banner h6 {
         font-size: 40px;
    }
     .banner p {
         font-size: 18px;
    }
     .banner-conent {
         max-width: 540px;
         padding: 23px 29px 30px;
         margin-top: 30px;
    }
     .testimonial-page .testimonial-in {
         max-width: 1325px;
    }
     .gallery-inner{
        padding: 0 5px;
    }
    
}
 @media(max-width: 1400px) {
     .testimonial-page .testimonial-in {
         max-width: 1270px;
    }
     .banner {
         min-height: 487px;
    }
     .testimonial-page .testimonial-cont {
         -ms-flex-preferred-size: 47%;
         flex-basis: 47%;
         width: 47%;
         width: 47%;
    }
     .testimonial-page .testimonial-img {
         -ms-flex-preferred-size: 48%;
         flex-basis: 48%;
         width: 48%;
    }
    .bookfirst h5{font-size: 20px;}
}
 @media(max-width: 1280px) {
     .banner {
         min-height: 465px;
    }
     .logo img {
         max-width: 150px;
    }
     .logo {
         top: 32px;
    }
    .testimonial-page .testimonial-in {
	    max-width: 1230px;
	}
	.banner h2 {
	    font-size: 36px;
	}
    .banner h6 {
        font-size: 36px;
    }
	.bookfirst-left {
	    max-width: 190px;
	}
	.bookfirst input, .bookfirst textarea{max-width: 160px;}


}
 @media(max-width: 1199px) {
     .banner {
        min-height: 400px;
    }
     .logo img {
        max-width: 130px;
    }
     .logo {
        top: 32px;
    }
     .address-mail p {
        font-size: 15px;
    }
     .main-header1{
        height: 70px;
    }
     .main-header1 ul li{
        font-size: 14px;
    }
     .banner h2 {
        font-size: 30px;
    }
    .banner h6 {
        font-size: 30px;
    }
     .banner p {
        font-size: 16px;
    }
     .banner-conent {
        max-width: 475px;
         padding: 18px 22px 21px;
         margin-top: 30px;
    }
     .banner-ancher {
        padding-top: 14px;
    }
     .banner-ancher a {
        padding: 5px 16px;
         font-size: 16px;
    }
     .bookfirst h5 {
	    font-size: 16px;
	    position: relative;
	    top: 8px;
	}
     .bookform-inner {
        margin: 0 3px;
    }
     .bookfirst input, .bookfirst textarea{
        max-width: 134px;
    }
     .bookform-btn input{
        font-size: 17px;
        max-width: 165px !important;
    }
     .bookfirst-left {
        max-width: 100%;
         width: 15%;
    }
     .bookfirst-right {
        position: relative;
         width: 85%;
    }
     .bookfirst-new{
        padding: 30px 0 20px;
    }
     .services-main {
        padding: 35px 0 20px;
    }
     .service-title {
        padding-bottom: 25px;
    }
     .service-title p {
        font-size: 15px;
    }
     .service-title h3 {
        font-size: 26px;
    }

    .service-title h1 {
        font-size: 26px;
    }
     .services-inner-all{
        -ms-flex-preferred-size: 33%;
         flex-basis: 33%;
        padding-bottom: 10px;
    }
     .text-inner-services h5 {
        font-size: 18px;
    }
    .text-inner-services h2 {
        font-size: 18px;
    }
     .mainten h3 {
        font-size: 26px;
        margin-bottom: 12px;
    }
     .mainten p {
        font-size: 15px;
    }
     .mainten ul li {
        font-size: 13px;
         margin-right: 4px;
    }
     .mainten-con p:last-child {
        margin-bottom: 8px;
    }
     .mainten p{
        margin-bottom: 12px;
    }
     .mainten-btn a {
        padding: 9px 20px;
        font-size: 16px;
    }
     .mainten-btn {
        margin-top: 15px;
    }
     .mainten ul li:before{
        top: 2px;
    }
     .maintenance {
        padding: 35px 0 40px;
    }
     .gallery-main {
        padding: 35px 0 10px;
    }
     .gallery-images{
        height: 260px;
    }
     .potrfolio {
        -ms-flex-preferred-size: 32%;
         flex-basis: 32%;
         margin-bottom: 25px;
    }
     .blog-main{
        padding: 35px 0;
    }
     .blog-title p {
        font-size: 14px;
    }
     .blog-in-out {
        height: 210px;
    }
     .text-blog {
        padding: 20px;
    }
     .text-blog h5 {
        font-size: 18px;
    }
     .text-blog h6 {
        font-size: 15px;
    }
     .text-blog p {
        font-size: 15px;
        min-height: 54px;
    }
     .btnmore a {
        font-size: 15px;
    }
     .blogbtn {
        margin-top: 30px;
    }
     .blogbtn a {
        padding: 13px 26px;
        font-size: 15px;
    }
     .brandmain{
        padding: 35px 0;
    }
     .brand-title h3 {
        font-size: 32px;
    }
     .brand-title {
        padding-bottom: 15px;
    }
     .brand-item{
        height: 95px;
    }
     .brand-item img {
        max-width: 200px;
         margin: auto;
    }
     .testimonial {
        padding: 35px 0;
        min-height: 355px;
    }
     .testi-item h6 {
        font-size: 18px;
        margin-top:12px;
    }
     .testimonial-title h3{
        font-size: 24px;
    }
     .testimonial-title h5{
        font-size: 18px;
    }
     .faq-content {
        max-width: 421px;
    }
     .faqwrap h3 {
        font-size: 26px;
    }
     .title_tab h3{
        font-size: 20px;
        padding: 13px 26px 17px;
    }
     .inner_content{
        font-size: 15px;
    }
     .faqwrap p {
        font-size: 15px;
    }
     .faqwrap{
        padding: 40px 0;
    }
     .interested-content p {
        font-size: 17px;
    }
     .inter-btn a {
        padding: 6px 15px;
    }
     .inter-btn p {
        font-size: 15px;
    }
     .interested-wrap{
        height: 60px;
    }
     .weprovide-logo img {
        max-width: 115px;
    }
     .hidenow {
        padding-top: 25px;
    }
     .weprovide-wrap h3{
        font-size: 16px;
    }
     .foot p,.weprovide-quick ul li,.weprovide p {
        font-size: 15px;
    }
     .blog-title h3 {
        font-size: 26px;
    }
     .newsletter input.es_required_field.es_txt_email{
        font-size: 14px;
         width: 230px;
    }
     .copyright p {
        font-size: 14px;
    }
     .copyright{
        height: 42px;
    }
     .banner-inner{
        min-height: 300px;
        padding-top: 50px;
    }
     .banner-inner-wrap h1{
        font-size: 36px;
    }
     .bredcum {
        margin-top: 25px;
    }
     .banner-inner-wrap h6 {
        font-size: 18px;
    }
     .banner-inner-wrap{
        max-width: 710px;
    }
     .about-left h3 {
        font-size: 26px;
    }
     .about-left p {
        font-size: 15px;
        margin-bottom: 12px;
    }
     .about-btn a {
        padding: 10px 25px;
        font-size: 16px;
    }
     .about-us {
        padding: 45px 0;
    }
     .about-btn {
        margin-top: 15px;
    }
    .services-main.pageserv {
	    padding: 35px 0 10px;
	}
	.blog-main.blogpage {
	    padding: 15px 0 25px;
	}
	.quoute-cont {
	    max-width: 600px;
	}
	.freequoute {
	    padding: 35px 0 50px;
	}
	.quoute-cont h3 {
	    font-size: 28px;
	}
	.quoute-cont-new h3{
	    font-size: 28px;
	}
	.painters{padding-bottom: 25px;}
	.page-quoute-form textarea{height: 125px;}
	.page-quoute-form input,.page-quoute-form select{height: 40px;}
	.acf-map {height: 300px;}
	.painters-btn input{font-size: 17px;max-width: 165px;padding-left: 0;}
	.testimonial-page .testimonial-in {max-width: 1000px;margin-bottom: 25px;}
	.testimonial-page .testimonial-cont{padding: 30px 0;}
	.testimonial-page .testimonial p{font-size: 17px;margin-bottom: 13px;}
	.testimonial-page .testimonial h6{font-size: 18px;}
	.testimonial-page .testimonial h5 {font-size: 16px;}
	.test-img {height: 315px;}
    .mainten-btn.serviewbtn {text-align: center; margin-top: 0; padding-bottom: 20px;}
    ul#menu-main-menu li.menu-item-has-children ul.sub-menu{padding-top: 41px;width: 221px;}
	ul#menu-main-menu li.menu-item-has-children ul.sub-menu li{font-size: 13px;}
    ul#menu-main-menu li.menu-item-has-children ul.sub-menu li a{padding: 7px 5px 7px 10px;}
}
 @media(max-width: 991px) {
     .address-mail p {
        font-size: 12px;
    }
    .bookfirst h5 {
	    position: relative;
	    top: 0px;
	}
     .main-header1 ul li {
        margin: 0 3px;
        font-size: 13px;
    }
     .paper {
        margin-right: 12px;
    }
     .paperimg span{
        top: -2px;
    }
     .address-mail {
        padding-top: 5px;
    }
     .banner-conent {
        max-width: 380px;
    }
     .banner h2 {
        font-size: 26px;
    }
    .banner h6 {
        font-size: 26px;
    }
     .banner {
        min-height: 365px;
    }
     .bookfirst-new {
        padding: 30px 0 40px;
         display: block;
         height: auto;
    }
     .bookfirst-left {
        max-width: 100%;
         width: 100%;
         text-align: center;
        padding-bottom: 20px;
    }
     .bookfirst input, .bookfirst textarea {
        max-width: 100%;
         width: 100%;
        margin: auto;
    }
     .bookfirst-right .bookform{
        display: block;
        max-width: 100%;
        margin: auto;
    }
     .bookfirst-right {
        display: block;
         max-width: 100%;
         margin: auto;
    }
     .bookfirst-right .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors, .bookfirst-right div.wpcf7-response-output{
        bottom: -28px;
    }
     .bookfirst-right {
        position: relative;
         width: 100%;
    }
     .bookform .bookform-inner:first-child{
        margin-left: auto;
    }
     .bookform-inner {
        margin: 0;
         padding-bottom: 20px;
    }
     .bookform-btn input {
        font-size: 16px;
         max-width: 145px !important;
         height: 35px;
    }
     .bookform-btn {
        width: 100%;
         margin: auto;
         text-align: center;
    }
     .services-inner-all{
        -ms-flex-preferred-size: 40%;
        flex-basis: 40%;
    }
     .mainten-wrap {
        display: block;
        padding: 0 15px;
    }
     .mainten {
        max-width: 100%;
         -ms-flex-preferred-size: 100%;
         flex-basis: 100%;
         width: 100%;
        padding-bottom: 20px;
        text-align: center;
    }
     .mainten-video {
        width: 100%;
         -ms-flex-preferred-size: 100%;
         flex-basis: 100%;
    }
     .gallery-images {
        height: 225px;
    }
     .potrfolio{
        margin-bottom: 15px;
    }
     .maintenance {
        padding: 35px 0 30px;
    }
     .service-title h3 {
        font-size: 23px;
    }
    .service-title h1 {
        font-size: 23px;
    }
     .blog-title h3 {
        font-size: 23px;
    }
     .blog-in-out {
        height: 170px;
    }
     .text-blog {
        padding: 20px 15px;
    }
     .text-blog p {
        font-size: 15px;
         min-height: 65px;
    }
     .blogbtn a {
        padding: 10px 22px;
         font-size: 14px;
    }
     .faq-content {
        max-width: 100%;
    }
     .faq-img {
        max-width: 100%;
         padding-top: 0px;
        margin: auto;
        padding-bottom: 20px;
    }
     .faqwrap {
        padding: 35px 15px;
         -webkit-box-orient: vertical;
         -webkit-box-direction: reverse;
         -ms-flex-direction: column-reverse;
         flex-direction: column-reverse;
    }
     .faqwrap h3 {
        font-size: 23px;
         text-align: center;
    }
     .faqwrap p {
        font-size: 15px;
         text-align: center;
    }
     .title_tab.active h3.title{
        text-align: left;
        font-size: 20px;
        padding-bottom: 10px;
    }
     .interested-wrap {
        height: auto;
         display: block;
        padding: 20px 15px;
        text-align: center;
    }
     .interested-content p {
        font-size: 16px;
         padding-bottom: 20px;
    }
     .foot p, .weprovide-quick ul li, .weprovide p {
        font-size: 12px;
    }
     .newsletter input.es_required_field.es_txt_email{
        font-size: 13px;
         width: 225px;
    }
     .weprovide-contact {
        max-width: 32%;
    }
     .weprovide-left {
        max-width: 155px;
    }
     .newsletter input.es_subscription_form_submit{
        width: 130px;
        height: 35px;
        font-size: 15px;
    }
     .title_tab h3{
        text-align: left;
        font-size: 20px;
    }
     .banner-inner {
        min-height: 260px;
         padding-top: 40px;
    }
     .about-us-inner {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
        text-align: center;
        padding: 0 15px;
    }
     .about-left{
        max-width: 100%;
        width: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
     .about-img{
        max-width: 100%;
        width: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
     .about-img img {
        max-width: 400px;
         margin: auto;
         margin-bottom: 20px;
    }
     .banner-inner-wrap h1 {
        font-size: 32px;
         margin-bottom: 7px;
    }
     .video-wrapper{
        width: 536px;
        min-height: 393px;
    }
     .bredcum {
        margin-top: 13px;
    }
    .freequoute-wrap {
	    display: block;
	}
	.quoute-cont {
	    max-width: 600px;
	    margin: auto;
	}
	.quoute-cont-new {
	    max-width: 600px;
	    padding-top: 40px;
	    margin: auto;
	}
	.freequoute {
	    padding: 35px 0 10px;
	}
	.acf-map {
	    height: 275px;
	}
	.testimonial-page .testimonial-cont {padding: 20px 0;}
	.testimonial-page .testimonial h4 { font-size: 18px;margin-bottom: 12px;}
	.test-img {height: 280px;}
	.testimonial-page .testimonial-cont {padding: 20px 15px;}
	.testimonial-page .testimonial p {font-size: 15px; margin-bottom: 13px;}
	.testimonial {padding: 15px 0; min-height: 355px;}
	.single-services .about-left{width: 100%;flex-basis: 100%;}
	.bookform-inner {display: block;max-width: 100%;}
 	.bookfirst-right {display: block; max-width: 400px; margin: auto;}
 	.bookform-btn {padding-left: 0px;}
 	 .mainten-btn {margin-top: 25px;}
 	 .about-content {padding-bottom: 30px;}
 	 .painters-btn {text-align: center;}
     svg.icon.icon-angle-down{max-width: 9px;right: -9px;top: -66px;}
 	ul#menu-main-menu li.menu-item-has-children ul.sub-menu li {font-size: 13px;}
    ul#menu-main-menu li.menu-item-has-children ul.sub-menu {padding-top: 41px; width: 215px; margin-left: -35px;}
    ul#menu-main-menu li.menu-item-has-children ul.sub-menu li a {padding: 5px 2px 5px 8px;}
}
 @media(max-width: 767px){
 	.banner-conent {margin-left: -145px;}
 	.about-content {padding-bottom: 20px;}
 	.about-us {padding: 25px 0 10px;}
 	.testimonial-cont img {margin: auto;}
 	.testimonial-page .testimonial-in {max-width: 100%; display: block; margin-bottom: 25px;}
	.testimonial-page .testimonial-img{width: 100%;flex-basis: 100%;}
	.testimonial-page .testimonial-cont{width: 100%;flex-basis: 100%;}
	.testimonial {padding: 20px 40px 80px; min-height: initial;text-align: center;}
	.testimonial-page .testimonial-img .owl-nav,.testimonial-page .testimonial .testimonial-in:nth-child(even) .testimonial-img .owl-nav {position: relative; top: auto; right: auto;left: auto;}
	.testimonial-page .testimonial-img .owl-next,.testimonial-page .testimonial-img .owl-prev {display: inline-block;}
	.test-img {height: 280px; max-width: 350px; margin: auto;}
     .head-in-wrap .muteit {
        display: block;
         height: auto;
         padding: 20px;
         text-align: center;
    }
     .social-header {
        text-align: center;
         width: 100%;
         max-width: 100%;
    }
     .social-header ul {
        max-width: 135px;
         margin: auto;
    }
     .social-header li {
        margin: auto;
    }
     .paperimg {
        display: block;
         text-align: center;
    }
     .address-mail p {
        font-size: 18px;
        margin-bottom: 6px;
    }
     .paper {
        margin: auto;
         width: 100%;
    }
     .paper-mail {
        width: 100%;
    }
     .head-in-wrap .address-mail p:last-child{
        margin: auto;
    }
     .address-mail {
        display: block;
    }
     .paper-mail p span {
        display: block;
         top: 4px;
         margin: auto;
    }
     .menu-header-inner,.menu-header-right{
        display: none;
    }
     .main-header1 {
        display: block;
         height: auto;
         text-align: center;
    }
     .logo {
        padding: 10px;
         top: auto;
         position: relative;
         text-align: center;
         margin: auto;
         width: 100%;
    }
     .logo img {
        margin: auto;
    }
     .services-inner {
        display: block;
    }
     .services-inner-all {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
         width: 100%;
    }
     .service-title {
        padding-bottom: 20px;
    }
     .services-main {
        padding: 25px 15px 0px;
    }
     .text-inner-services{
        max-width: 80%;
    }
     .text-inner-services p{
        max-width: 100%;
        min-height: initial;
        font-size: 16px;
    }
     .maintenance {
        padding: 25px 0;
    }
     .gallery-inner {
        padding: 0 5px;
         display: block;
    }
     .potrfolio,.blog-all {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
         width: 100%;
         max-width: 350px;
         margin: auto;
         margin-bottom: 15px;
    }
     .blog-wrap {
        display: block;
    }
     .text-blog p {
        font-size: 16px;
         min-height: initial;
         padding-bottom: 15px;
    }
     .text-blog {
        padding: 20px 15px;
         text-align: center;
    }
     .blog-in-out {
        height: 267px;
    }
     .blog-main {
        padding: 25px 15px;
    }
     .gallery-main {
        padding: 25px 15px 15px;
    }
     .brand-item {
        height: 95px;
         max-width: 300px;
         margin: auto;
    }
     .testimonial-title {
        text-align: center;
    }
     .testi-quote img {
        margin: auto;
    }
     .testimonial-content {
        text-align: center;
    }
     .testimonial-content .owl-dots{
        left: 50%;
         -webkit-transform: translateX(-50%);
         -ms-transform: translateX(-50%);
         transform: translateX(-50%);
    }
     .faqwrap {
        padding: 20px 15px;
    }
     .weprovide-wrap {
        display: block;
         text-align: center;
         padding: 0 15px;
    }
     .weprovide-left {
        max-width: 100%;
    }
     .weprovide-logo img {
        margin: auto;
    }
     .foot p, .weprovide-quick ul li, .weprovide p {
        font-size: 17px;
    }
     .foot p, .weprovide-quick ul li, .weprovide p {
        font-size: 17px;
    }
     .foot {
        display: block;
         text-align: center;
    }
     .footicon {
        width: 100%;
    }
     .footicon img {
        margin: auto;
    }
     .footicon-content {
        max-width: 100%;
         padding-top: 15px;
    }
     .weprovide-news {
        max-width: 100%;
    }
     .newsletter input.es_required_field.es_txt_email {
        width: 290px;
    }
     .copyright p {
        font-size: 12px;
    }
     .copyright {
        height: auto;
         padding: 10px;
    }
     .weprovide-contact {
        max-width: 100%;
    }
     .banner-inner-wrap h1 {
        font-size: 26px;
         margin-bottom: 7px;
    }
     .banner-inner {
        min-height: initial;
         padding-top: 0px;
         padding: 40px 20px;
    }
     .blog-title p {
        font-size: 15px;
    }
     .video-wrapper{
        width: 436px;
        min-height: 330px;
    }
    .blog-main.blogpage {
	    padding: 5px 0 5px;
	}
	.quoute-cont h3 {
	    font-size: 24px;
	}
	.quoute-cont {
	    max-width: 100%;
	}
	.painters-in {
	    display: block;
	}
	.painters {
	    padding-bottom: 25px;
	    width: 100%;
	    flex-basis: 100%;
	}
	.freequoute-wrap {
	    display: block;
	    width: 80%;
	    margin: auto;
	}
	.acf-map {
	    height: 185px;
	}
	.quoute-cont-con {
	    display: block;
	    text-align: center;
	    margin-bottom: 15px;
	}
	.quoute-icon {
	    width: 100%;
	}
	.quoute-icon img {
	    margin: auto;
	    margin-bottom: 10px;
	}
	.quoute-cont-new h3 {
	    font-size: 23px;
	    text-align: center;
	}
	.page-quoute-form .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors{bottom: -30px;}
	.freequoute {
	    padding: 25px 0 10px;
	}
	.page-quoute-form textarea {
	    height: 100px;
	}
	.mainten p {
	    font-size: 17px;
	}
	.mainten ul li {
	    font-size: 15px;
	    margin-right: 4px;
	}
     .video-wrapper iframe {
        width: 100%;
        height: 162px;
    }

    .video-wrapper {
        min-height: 206px;
        width: 330px;
        height: 200px;
    }
    .interested-content p {
        font-size: 14px;
    }
    .emaillist .es_subscription_message.error {
       left: 50%;
        bottom: 40px;
       -webkit-transform: translateX(-50%);
           -ms-transform: translateX(-50%);
               transform: translateX(-50%);
    }
    .head-wrap-in {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
            -ms-flex-direction: column-reverse;
                flex-direction: column-reverse;
    }
    .left-field {
    width: 100%;
    }
    .career-form-container {
    width: 80%;
    }
}
 @media(max-width: 480px){
     .desksect{
        display: none;
    }
    .banner-conent {margin-left: 0;}
     .banner {
        min-height: 255px;
    }
     .bookfirst-right{
        max-width: 300px;
    }
     .service-title h3 {
        font-size: 21px;
    }
    .service-title h1 {
        font-size: 21px;
    }
     .mainten h3 {
        font-size: 21px;
         margin-bottom: 12px;
    }
     .video-wrapper {
        min-height: 180px;
        width:330px;
        height: 250px;
    }
     .title_tab h3,.title_tab.active h3.title {
        text-align: left;
         font-size: 16px;
    }
     .banner-inner-wrap h1 {
        font-size: 21px;
         margin-bottom: 7px;
    }
     .about-img img {
        max-width: 300px;
    }
     .about-left h3 {
        font-size: 22px;
    }
     .about-us {
        padding: 25px 0;
    }
     .video-wrapper iframe {
         width: 100%;
         height: 200px;
    }
    .freequoute-wrap {
	    width: 90%;
	}
	.acf-map {
	    height: 155px;
	}
	.testimonial {
	    padding: 20px 15px 60px;min-height: auto;
	}
	.test-img {
	    height: 220px;
	    max-width: 100%;
	    margin: auto;
	}
	.test-img img {
	    width: 100%;
	    height: 100%;
	}
	.testimonial-page .testimonial-cont {
	    padding: 20px 15px 0;
	}
	.testimonial-page .testimonial-wrap {
	    padding: 5px 0 0;
	}
	div.wpcf7 .ajax-loader{display: block !important;}
	.title_tab h3:before{width: 15px;height: 15px;right: 10px; top: 14px;}
	.title_tab.active h3:after{width: 14px;right: 10px;top: 15px;}
	.page-quoute-form .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
	    bottom: -35px;
	    font-size: 12px;
	}
	.testimonial-content .owl-dots{bottom: -36px;}
	.testimonial-title h3 {
	    font-size: 21px;margin-bottom: 15px;
	}
}
 @media(max-width: 320px){
     .banner {
         min-height: 190px;
    }
     .video-wrapper iframe {
         width: 100%;
         height: 165px;
    }
     .video-wrapper {
        min-height: 165px;
        width:300px;
        height: 210px;
    }
    .freequoute-wrap {
	    width: 95%;
	}
	.test-img {height: 250px; max-width: 300px; margin: auto;}
	 .address-mail p {
        font-size: 16px;
    }
    .title_tab h3, .title_tab.active h3.title {
	    text-align: left;
	    font-size: 14px;padding: 13px 20px 17px;
	}
	.inner_content{padding: 0 20px 24px;}
    .career-form-container {
    width: 100%;
    }
    .foot p, .weprovide-quick ul li, .weprovide p {
    font-size: 15px;
    }
	
}